MLAPI API Reference

# NetworkedClient
OwnedObjects Field

[This is preliminary documentation and is subject to change.]

The NetworkedObject's owned by this Client

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public List<NetworkedObject> OwnedObjects

Request Example
View Source

#### Field Value

Type: List
NetworkedObject
See Also

#### Reference

NetworkedClient Class
MLAPI.Data Namespace